<xlskin>
	<resource>
		<bitmap name="bitmap.dialog.closebutton.normal" value="controls\dialog\sys_close.png" index="0" />
		<bitmap name="bitmap.dialog.closebutton.hover" value="controls\dialog\sys_close.png" index="1" />
		<bitmap name="bitmap.dialog.closebutton.down" value="controls\dialog\sys_close.png" index="2" />
		<bitmap name="bitmap.dialog.closebutton.disable" value="controls\dialog\sys_close.png" index="0" />
		<texture name="texture.dialog.closebutton.normal"   type="Fill" bitmap="bitmap.dialog.closebutton.normal" />
		<texture name="texture.dialog.closebutton.hover"   type="Fill" bitmap="bitmap.dialog.closebutton.hover" />
		<texture name="texture.dialog.closebutton.down"   type="Fill" bitmap="bitmap.dialog.closebutton.down" />
		<texture name="texture.dialog.closebutton.disable"   type="Fill" bitmap="bitmap.dialog.closebutton.disable" />
		
		<bitmap name="bitmap.dialog.startbutton.normal" value="NewTaskDialog\start_down.png" index="0" />
		<bitmap name="bitmap.dialog.startbutton.hover" value="NewTaskDialog\start_down.png" index="1" />
		<bitmap name="bitmap.dialog.startbutton.down" value="NewTaskDialog\start_down.png" index="2" />
		<bitmap name="bitmap.dialog.startbutton.disable" value="NewTaskDialog\start_down.png" index="3" />
		<texture name="texture.dialog.startbutton.normal"   type="Fill" bitmap="bitmap.dialog.startbutton.normal" />
		<texture name="texture.dialog.startbutton.hover"   type="Fill" bitmap="bitmap.dialog.startbutton.hover" />
		<texture name="texture.dialog.startbutton.down"   type="Fill" bitmap="bitmap.dialog.startbutton.down" />
		<texture name="texture.dialog.startbutton.disable"   type="Fill" bitmap="bitmap.dialog.startbutton.disable" />	

		<bitmap name="bitmap.dialog.cancel.normal" value="NewTaskDialog\cancel.png" index="0" />
		<bitmap name="bitmap.dialog.cancel.hover" value="NewTaskDialog\cancel.png" index="1" />
		<bitmap name="bitmap.dialog.cancel.down" value="NewTaskDialog\cancel.png" index="2" />
		<bitmap name="bitmap.dialog.cancel.disable" value="NewTaskDialog\cancel.png" index="0" />
		<texture name="texture.dialog.cancel.normal"   type="Fill" bitmap="bitmap.dialog.cancel.normal" />
		<texture name="texture.dialog.cancel.hover"   type="Fill" bitmap="bitmap.dialog.cancel.hover" />
		<texture name="texture.dialog.cancel.down"   type="Fill" bitmap="bitmap.dialog.cancel.down" />
		<texture name="texture.dialog.cancel.disable"   type="Fill" bitmap="bitmap.dialog.cancel.disable" />	
		
		<bitmap name="bitmap.dlg.newtask.bk_mid" value="NewTaskDialog\bk_mid.png" type = "RES_LOCATION_DISK_FILE" />
	
		<bitmap name="bitmap.dialog.mid" value="controls\dialog\mid.png" />
		<texture name="texture.dialog.mid"   type="Fill" bitmap="bitmap.dialog.mid" />
		
		<drawaction name="NewTaskDialog_Bk_Mid">
			<action type="drawbitmap" bitmap="bitmap.dlg.newtask.bk_mid" left="0" top="110" width="389" height="37" alpha="true" /> 
		</drawaction>	
	</resource>
	
	<windowskin name="Dialog.CloseButton" type="Button">
		<Attribute>
			<normal texture="texture.dialog.closebutton.normal"/>
			<hover texture="texture.dialog.closebutton.hover"/>
			<down texture="texture.dialog.closebutton.down"/>
			<disable texture="texture.dialog.closebutton.disable"/>
		</Attribute>
	</windowskin>
	
	<windowskin name="Button.NewTask.Start" type="Button">
		<Attribute focus="false">
			<normal texture="texture.dialog.startbutton.normal"/>
			<hover texture="texture.dialog.startbutton.hover"/>
			<down texture="texture.dialog.startbutton.down"/>
			<disable texture="texture.dialog.startbutton.disable"/>
		</Attribute>
	</windowskin>	

	<windowskin name="Button.NewTask.Cancel" type="Button">
		<Attribute focus="false">
			<normal texture="texture.dialog.cancel.normal"/>
			<hover texture="texture.dialog.cancel.hover"/>
			<down texture="texture.dialog.cancel.down"/>
			<disable texture="texture.dialog.cancel.disable"/>
		</Attribute>
	</windowskin>

	<windowskin name="Editbox.NewTask.FileName" type="Edit">
		<Attribute>
			<normal texture="texture.edit.standard.normal"/>
			<hover texture="texture.edit.standard.hover"/>
			<disable texture="texture.edit.standard.disable"/>
		</Attribute>
	</windowskin>
	
	
	<windowskin name="Dialog.PreNewTask" type="Dialog">
		<Attribute>
			<Frame texture="texture.dlg.activeframe" />
			<ActiveFrame texture="texture.dlg.activeframe" />
			<Header texture="" />			
			<Title color="xunlei.color.dlgcaption" font="system.font" LeftDistance="5" />
			<SysBtn right="6" top="0" distance="0">
				<CloseBtn name="Dialog.CloseButton" cx="20" cy="19"/>
			</SysBtn>
		</Attribute>
	</windowskin>	
	
	<windowskin name="Dialog.NewTask" type="Dialog">
		<Attribute>
			<Frame texture="texture.dlg.activeframe" />
			<ActiveFrame texture="texture.dlg.activeframe" />
			<Header texture="" />			
			<Title color="xunlei.color.dlgcaption" font="system.font" LeftDistance="5" />
			<SysBtn right="6" top="0" distance="0">
				<CloseBtn name="Dialog.CloseButton" cx="20" cy="19"/>
			</SysBtn>
		</Attribute>
	</windowskin>

	<windowskin name="Dialog.NewTask2" type="Dialog">
		<Attribute>
			<Frame texture="texture.dlg.activeframe" />
			<ActiveFrame texture="texture.dlg.activeframe" />
			<Header texture="" />

			<Background texture="texture.dlg.bkg2" color="color.dlg.bkg" />
			
			<Title color="xunlei.color.dlgcaption" font="system.font" LeftDistance="5" />

			<SysBtn right="6" top="0" distance="0">
				<CloseBtn name="Dialog.CloseButton" cx="20" cy="19"/>
			</SysBtn>
		</Attribute>
	</windowskin>
</xlskin>
